<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v2004 rel. 3 U (http://www.xmlspy.com) by alex (mmlab) -->
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<include src="chemcloud.xml" />
	<composition   name="CHelpCloud" class="CChemicalCloud" enabled="false">
		<image _name="inote" visible="false"/>
		<script><![CDATA[

		this.topBorder = 3;
		this.bottomBorder = 3;
		this.currentSize="12px";
		function showTextComment(txt)
		{
			trace("## chemcloud.showTextComment["+txt+"]");
			var vs = this._visible;
			this._visible = false;
			this.tcomment._width = this.maxWidth;
			var	tvalue = "<p align=\"left\"><font size=\"" + this.currentSize + "\">" + txt + "</font></p>";
			this.tcomment.height=-1;
			this.tcomment.value = tvalue;
			this.cloud.resize(
				this.leftBorder+this.rightBorder + this.tcomment.getMediaSize().width,
				this.topBorder+this.bottomBorder + this.tcomment.getMediaSize().height/3);
			this.tcomment._x = this.cloud._x + this.leftBorder;
			this.tcomment._y = this.cloud._y + this.topBorder;
			this._visible = vs;
			if( txt == "")
				this._visible = false;
		}
		]]></script>
		<styles _name="stlCloud" fontSize="12"  fontFamily="Microsoft Sans Serif"  textAlign="left" color="#000000"/>
		<text _name="tcomment" style="parent.stlCloud" _x="7" _y="7" _depth="-2" />
	</composition>
</rmml>
